<p>{$LANG.order_fulfilment.order_fulfilment_email_hello} {$DATA.first_name}!</p>
        <p>{$LANG.order_fulfilment.order_fulfilment_email_your_order}</p> 
		
		{if $SHIPPED_GOODS_TOTALS.total_items_outstanding > 0}
		<p>{$LANG.order_fulfilment.order_fulfilment_email_still_packing}</p>
		{else}
		<p>{$LANG.order_fulfilment.order_fulfilment_email_all_dispatched}</p>
		{/if}
		
        <table width="100%">
        <tr>
			<td valign="top" width="50%">
				<strong>{$LANG.order_fulfilment.order_fulfilment_email_goods_being_sent_to}</strong><br>
				{$SHIPPING.first_name} {$SHIPPING.last_name}<br>
				{if !empty({$SHIPPING.company_name})}{$SHIPPING.company_name} <br>
				{/if}{$SHIPPING.line1}<br>
				{if !empty({$SHIPPING.line2})}{$SHIPPING.line2} <br>
				{/if}{$SHIPPING.town}<br>
				{$SHIPPING.state}<br>
				{$SHIPPING.postcode}<br>
				{$SHIPPING.country}	
			</td>
        </tr>
        </table>
		
		<br/>
        <table border="0" cellpadding="3" cellspacing="0" width="100%" id="ordered" style="background-color:#d0d0d0;">
			<caption><b><u>{$LANG.order_fulfilment.order_fulfilment_email_total_order}</u></b></caption>
			<tbody>
				<tr>
					<td><strong>{$LANG.order_fulfilment.order_fulfilment_email_table_column_item}</strong></td>
					<td><strong>{$LANG.order_fulfilment.order_fulfilment_email_table_column_quantity}</strong></td>
				</tr>
				{foreach from=$PRODUCTS item=product}
				<tr>
					<td style="border-bottom:1pt dotted #efefef;">{$product.name} <br>{$product.product_options}</td>
					<td style="border-bottom:1pt dotted #efefef;">{$product.quantity}</td>
				</tr>
				{/foreach}
			</tbody>
        </table>
		
		{if isset($SHIPPED_GOODS_BY_BOX) && !empty($SHIPPED_GOODS_BY_BOX)}
			{foreach from=$SHIPPED_GOODS_BY_BOX key=$box_number item=$items}
				<br/><br/>
				<table border="0" cellpadding="3" cellspacing="0" width="100%" id="ordered" style="background-color:#e0e0e0;">
					<caption><b><u>{$LANG.order_fulfilment.order_fulfilment_email_items_in_package} {$box_number}</u></b></caption>
					<tbody>
					
						{if !empty($items.box_shipping_method)}
						<tr>
							<td colspan="2"><strong>{$LANG.order_fulfilment.order_fulfilment_email_shipping_method}</strong> {$items.box_shipping_method}</td>
							
						</tr>
						{/if}

						{if !empty($items.box_tracking_code)}
						<tr>
							<td colspan="2"<strong>{$LANG.order_fulfilment.order_fulfilment_email_tracking_code}</strong> {$items.box_tracking_code}</td>
						</tr>
						{/if}

						{if !empty($items.box_tracking_url)}
						<tr>
							<td colspan="2"<strong>{$LANG.order_fulfilment.order_fulfilment_email_tracking_link}</strong> <a href="{$items.box_tracking_url}">{$items.box_tracking_url}</a></td>
						</tr>
						{/if}

						{if isset($items.box_note) && !empty($items.box_note)}
						<tr>
							<td colspan="2"<strong>{$LANG.order_fulfilment.order_fulfilment_items_box_table_column_package_note}</strong> {$items.box_note}</td>
						</tr>
						{/if}
						
						<tr>
							<td><strong>{$LANG.order_fulfilment.order_fulfilment_email_table_column_item}</strong></td>
							<td><strong>{$LANG.order_fulfilment.order_fulfilment_email_table_column_quantity}</strong></td>
						</tr>
						
						{foreach from=$items item=product}
							{if is_array($product)}
							<tr>
								<td style="border-bottom:1pt dotted #efefef;">{if isset($product.line_item_note) && !empty($product.line_item_note)}<span style="font-style:italic; font-size:0.9em;">{$LANG.order_fulfilment.order_fulfilment_email_note} {$product.line_item_note}</span><br/>{/if}{$product.name} <br>{$product.product_options}</td>
								<td style="border-bottom:1pt dotted #efefef;">{$product.quantity_in_box}</td>
							</tr>
							{/if}
						{/foreach}
					</tbody>
				</table>	
				{/foreach}
		{/if}
		
		